@charset "utf-8";

/*ここでは
	スペシャルページ
	などを記述します
*/

.special{}
#contents{ font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","Sawarabi Mincho","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;}
#main_img{ background: url(../img/main_img.jpg) no-repeat scroll center center;}

.gyu_nabe{}
.gyu_nabe .content_box{ padding: 0;}
.gyu_nabe .content_box::before {
background-color: #cd963b;
content: "";
height: 260px;
left: 2%;
position: absolute;
top: 0px;
width: 1px;
}
.gyu_nabe .content_box::after {
background-color: #cd963b;
content: "";
height: 1px;
left: 0px;
position: absolute;
top: 3%;
width: 250px;
}
.gyu_nabe .content_box >div{ position: relative; padding: 5% 7%; overflow: hidden;}
.gyu_nabe .content_box >div::before {
background-color: #cd963b;
content: "";
height: 260px;
right: 2%;
position: absolute;
bottom: 0px;
width: 1px;
}
.gyu_nabe .content_box >div::after {
background-color: #cd963b;
content: "";
height: 1px;
right: 0px;
position: absolute;
bottom: 3%;
width: 250px;
}
.gyu_nabe .l_area{ float: left; width: 43%;}
.gyu_nabe .r_area{ float: right; width: 50%; background: url(../img/gyu_nabe.jpg) no-repeat center center / cover;}

.gyu_nabe h2{ font-size: 60px; text-shadow: 0 -1px 1px #7a7a7a, 1px 1px 0 #fff; letter-spacing: 4px; padding-bottom: 0.6em;}
.gyu_nabe h2 small{ font-size: 22px; display: block; letter-spacing: 2px;}

#contents .gyu_nabe p{ font-size: 20px;}
.gyu_nabe p strong{ font-size: 32px;}

h3{ text-shadow: 0 -1px 1px #7a7a7a, 1px 1px 0 #fff; padding-bottom: 0.6em; font-size: 45px; letter-spacing: 3px; padding-top: 20%;}
h3 small{ font-size: 20px; display: inline-block; letter-spacing: 2px; padding-left: 1em;}

.special #contents p{ font-size: 18px; line-height: 1.8em;}
.special #contents p strong{ font-size: 25px;}

.text_r{ background: url(../../../shared/img/ichimatsu_right.png) no-repeat top right;}
.text_l{ background: url(../../../shared/img/ichimatsu_left.png) no-repeat top left;}

.shabushabu .img_l50{ background: url(../img/shabushabu.jpg) no-repeat center center / cover;}
.gyu_nikomi .img_r50{ background: url(../img/gyu_nikomi.jpg) no-repeat center center / cover;}
.yakigushi .img_l50{ background: url(../img/yakigushi.jpg) no-repeat center center / cover;}

ul.special_menu{ width: 98%; max-width: 1280px; margin: 0 auto;}
ul.special_menu::after { clear: both; content: " "; display: block;}
ul.special_menu li{ width: 30%; margin: 1% 1.5% 2%; float: left;}
ul.special_menu li img{ max-width: 100%;}
ul.special_menu li h3{ padding-top: 3%; padding-bottom: 4%; text-align: center; font-size: 40px;}
ul.special_menu li h3 small{ display: block; font-size: 16px;}
.special #contents ul.special_menu li p{ font-size: 15px; line-height: 1.7em;}

@media screen and (min-width: 1901px) {

}

@media screen and (max-width: 1280px) {

}
@media screen and (max-width: 990px) {

}
@media screen and (max-width: 681px) {

.gyu_nabe .content_box >div::before,.gyu_nabe .content_box >div::after,.gyu_nabe .content_box::before,.gyu_nabe .content_box::after{ background: none;}
.gyu_nabe .content_box >div{ padding: 0; width: 90%; margin: 0 auto;}
.gyu_nabe .r_area{ float: none; width: 100%; min-height: 280px;}
.gyu_nabe .l_area{ float: none; width: 100%; padding-bottom: 15px;}

.gyu_nabe h2{ text-align: center; font-size: 40px; padding-top: 10px; padding-bottom: 0.2em;}
.gyu_nabe h2 small{ display: inline-block; font-size: 15px;}

#main_img{ background: url(../img/main_img.jpg) no-repeat scroll center center / auto 110%;}

#contents .gyu_nabe p{}
#contents .gyu_nabe p strong{ font-size: 20px; line-height: 1.5em;}

.special #contents p{ line-height: 1.5em; font-size: 15px;}
.special #contents p strong{ font-size: 19px; line-height: 1.5em; text-align: center; display: block;}

.special .bg_wa{ background: none;}
.text_r,.text_l{ background: none; width: 90%; margin: 0 auto;}

.shabushabu,.gyu_nikomi,.yakigushi{ width: 90%; margin: 0 auto !important;}

h3{ padding-top: 0; font-size: 30px; text-align: center; line-height: 1em; letter-spacing: 2px; padding-bottom: 0.2em;}
h3 small{ padding-left: 0; font-size: 15px;}
.text_r p,.text_l p{ max-width: 100%;}

ul.special_menu{ width: 96%; max-width: 100%;}
ul.special_menu li{ width: 46%; margin: 1% 2% 2%;}
ul.special_menu li h3{ padding-top: 5%; letter-spacing: 1px; font-size: 22px;}
ul.special_menu li h3 small{ letter-spacing: 1px; font-size: 12px; padding-top: 0.5em; line-height: 1.4em;}
.special #contents ul.special_menu li p{ font-size: 14px; line-height: 1.4em;}





}

